; Italian language for RocketDock
; thx to lazyboy

[Translation]

ThisLanguage=		Italiano

Language=			Lingua

DockSettings=		Impostazioni barra
IconSettings=		Impostazioni icona
AddItem=			Aggiungi elementi
  ItemFile=			File
  ItemPath=			Percorso
  ItemSeparator=		Separatore
  ItemDockSettings=	Impostazioni barra
DeleteItem=			Elimina elemento
TakeScreenshot=		Scatta screenshot


General=			Generale
AutoRun=			Attiva all'avvio
HideLabels=			Disattiva etichette icone
LockIcons=			Blocca icone
AutoHide=			Nascondi automaticamente barra

Icons=			Icone
Size=				Dimensioni
Quality=			Qualità
  QualityLow=		Bassa qualità (veloce)
  QualityMedium=		Qualità media
  QualityHigh=		Alta qualità (lento)
Zoom=				Ingrandimento
ZoomRange=			Gamma ingrandimento
ZoomTime=			Tempo ingrandimento


Position=			Posizione
Monitor=			Monitor
  MonitorList=		Lista monitor
Side=				Posizione schermo
  SideTop=			Sopra
  SideBottom=		Sotto
  SideLeft=			Sinistra
  SideRight=		Destra
Z-Order=			Livello
  zTop=			Sempre in primo piano
  zNormal=			Normale
  zBottom=			Sempre in ultimo piano
Offset=			Offset


Style=			Stile
Theme=			Tema
Opacity=			Opacità
SelectFont=			Seleziona font


About=			Info su ...
Donate=			Dona
Updates=			Aggiornamenti
Forums=			Forum



Quit=				Esci
OK=				OK
Cancel=			Annulla



Version=			Versione
ThankYou=			Se ti piace questo programma, prendi in considerazione l'idea di effettuare una donazione per aiutarci a mantenere gratuito RocketDock  ;)

Folders=			Cartelle
DefaultFolder=		Cartella predefinita
ChangeFolder=		Cambia cartella


Preview=			Anteprima


DefaultIcon=		Icona predefinita


Properties=			Proprietà
Name=				Nome
Target=			Target
FindTarget=			Trova target
StartIn=			Avvia in
Arguments=			Argomenti
Run=				Avvia
  RunNormal=		Normale
  RunMaximized=		Ingrandito
  RunMinimized=		Ridotto
Popup=			Pop-up
ContextMenu=		Visualizza azioni speciali


FontOutlineColor=	Colore linea
FontShadowColor=	Colore ombra
FontOutlineOpacity=	Opacità linea
FontShadowOpacity=	Opacità ombra


;#################
;For Version 1.1.2
;#################

MouseActivate=		Mostra al passaggio del mouse
AutoHideTime=		Durata della funzione "Nascondi automaticamente barra"
AutoHideDelay=		Ritardo della funzione "Nascondi automaticamente barra"
UberIconFX=			Effetti UberIcon



;#################
;For Version 1.2.0
;#################

ZoomFlat=			Zoom: Omogeneo
VerticalOffset=		Offset verticale 
ItemBlank=			Icona vuota
Defaults=			Ripristina
Confirm=			Conferma
ConfirmDefaults=		Sei sicuro di voler ripristinare le impostazioni predefinite di RocketDock ?<BR>Nota: non avrà alcun effetto sulle tue icone.


;#################
;For Version 1.3.0
;#################

;NOTE: "ZoomFlat" was changed above... Please re-translate
;=========================================================

ManageWindows=		Minimizza finestre nella barra
ShowRunning=		Indicatore di applicativo in esecuzione
OpenRunning=		Apri istanza di applicazioni in esecuzione
UseINI=			Conserva impostazioni in un file INI
GetMore=			Ottieni altre
Behavior=			Aspetto
MouseActivateDelay=	Ritardo Popup
IconActivationFX=		Effetto evidenziazione icona
None=				Nessuno
Bounce=			Bounce
ZoomOpaque=			Zoom: Opaco
HoverFX=			Effetto al passaggio
ZoomBubble=			Zoom: Bubble
ZoomPlateau=		Zoom: Plateau
OpenWindow=			Apri finestra
CloseWindow=		Chiudi finestra
ItemRecycleBin=		Cestino
StateNormal=		Icona Normale
StateEmpty=			Cestino Vuoto
StateFull=			Cestino Pieno


;#################
;For Version 1.3.1
;#################

DebugInfo=			Informazioni di Debug 
ConfirmDebugInfo=		RocketDock sta creando un file di debug...<BR><BR>Questo conterrà:<BR>  * Impostazioni di RocketDock (inclusi percorsi ed attributi)<BR>  * La lista dei task in esecuzione<BR>  * Informazioni utili sul sistema.
DisableMinAnimation=	Disabita animazione di minimizza
OpenRunningShort=		Apri in esecuzione
UseGlobal=			Usa impostazioni globali
Always=			Sempre
Never=			Mai
Warnings=			Avvertimenti: <COUNT>
WarningINIWrite=		Settings.ini è in sola-lettura.  Le impostazioni non possono essere savalte.


